---
group:
  name: 'emqx'
  description: ''
  projects:
  - name: 'emqx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qmqtt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MQTTX'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mqtt-jmeter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqtt-bench'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kuiper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kuiper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MQTT-Client-Examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqx-dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mqttx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qmqtt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mqtt-jmeter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mqtt-client-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqtt-bench'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kuiper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqx-dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqx-rel'
    description: ''
    mirrorRelease: false
    topic: ''
  